.story #main_title {
  margin-left: 0px;
  margin-bottom: 10px; }

.story #story_column {
  zoom: 1; }

.story #story_column:after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden; }

.story #right_column {
  margin-top: -110px;
  margin-bottom: 40px; }
  .story #right_column #img_wrap {
    width: 612px;
    height: 496px;
    background: url(/story/img/img_bg.gif) no-repeat;
    padding: 15px 18px 16px 14px;
    margin-bottom: 10px; }
    .story #right_column #img_wrap p {
      height: 349px;
      background: #ffffff; }
  .story #right_column #txt_box {
    width: 590px;
    margin: 0 auto 14px;
    padding: 20px 25px;
    background: url(/story/img/text_bg.gif) repeat; }
  .story #right_column #staff_area {
    color: #ff5089;
    font-size: 12px;
    margin-left: 8px;
    margin-bottom: 8px;
    font-size: 12px; }

.pagetop {
  text-align: right;
  margin-top: 2px;
  margin-bottom: 11px;
  margin-right: 5px;
  font-size: 12px; }

.story_box_large {
  zoom: 1; }
  .story_box_large .up {
    width: 675px;
    height: 3px;
    background: url(/common/img/lower_bg_bottom_shadow.png) no-repeat;
    margin-bottom: -1px; }
  .story_box_large .middling {
    width: 675px;
    height: auto;
    background: url(/common/img/lower_bg_shadow.png) repeat-y;
    zoom: 1; }
  .story_box_large .middling:after {
    content: ".";
    display: block;
    height: 0;
    font-size: 0;
    clear: both;
    visibility: hidden; }
  .story_box_large .bottom {
    width: 675px;
    height: 3px;
    background: url(/common/img/lower_bg_bottom_shadow.png) no-repeat; }
  .story_box_large .story_inner {
    padding: 14px 18px; }
  .story_box_large .date {
    color: #ff5089;
    line-height: 110%; }
  .story_box_large h1 {
    font-size: 18px;
    color: #ff5089;
    padding: 2px 0 11px;
    margin-bottom: 13px;
    line-height: 140%;
    background: url(/common/img/lower_line.png) repeat-x bottom; }
    .story_box_large h1 a {
      color: #ff5089; }
  .story_box_large .space {
    margin-bottom: 20px; }
  .story_box_large .aten {
    color: #f31a99;
    font-size: 12px; }
  .story_box_large .pink {
    color: #f31a99;
    font-weight: bold; }
  .story_box_large .img_box {
    width: 213px;
    float: left;
    margin-right: 15px; }
  .story_box_large .txt_right {
    width: 360px;
    float: left; }
  .story_box_large .line {
    height: 1px;
    border-bottom: 1px solid #ffc5d8;
    clear: both;
    margin-top: 12px;
    margin-bottom: 15px; }
  .story_box_large .bl p {
    margin-bottom: 16px; }
  .story_box_large .bl span {
    font-weight: bold;
    color: #e165c0;
    display: block;
    margin-bottom: 3px; }
  .story_box_large .bl #title {
    margin-top: 20px;
    font-weight: bold; }
  .story_box_large .bl #op_info {
    margin-top: 26px;
    margin-left: 26px;
    margin-bottom: 14px; }
  .story_box_large .tokuban table {
    background: #FFEBF3;
    width: 100%;
    margin-top: 15px; }
    .story_box_large .tokuban table th {
      border: 1px solid #ffffff;
      background: #ffbcd2;
      padding: 12px !important;
      text-align: left;
      letter-spacing: 1px;
      font-size: 16px;
      text-align: center !important;
      color: #ffffff; }
    .story_box_large .tokuban table td {
      border: 1px solid #ffffff;
      padding: 20px 20px;
      text-align: left; }
      .story_box_large .tokuban table td b {
        color: #FF5089;
        font-weight: normal; }
    .story_box_large .tokuban table td.short {
      width: 80px;
      padding: 10px 20px;
      text-align: center; }
    .story_box_large .tokuban table td.bg-light {
      background: #fff1f6; }
  .story_box_large .op p {
    margin-bottom: 16px; }
  .story_box_large .op span {
    font-weight: bold;
    color: #e165c0;
    display: block;
    margin-bottom: 3px; }
  .story_box_large .op #title {
    margin-top: 20px;
    font-weight: bold; }
  .story_box_large .op #op_info {
    margin-top: 26px;
    margin-left: 26px;
    margin-bottom: 14px; }
  .story_box_large .pv #pv_info {
    margin-top: 26px;
    margin-left: 26px;
    margin-bottom: 14px; }
  .story_box_large .oped b {
    color: #FF5089;
    display: block; }
  .story_box_large .can .title {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 13px;
    margin-top: 35px;
    color: #FF5089; }
    .story_box_large .can .title span {
      font-size: 10px; }
  .story_box_large .can table {
    background: #FFEBF3;
    width: 100%;
    margin-top: 15px; }
    .story_box_large .can table th {
      border: 1px solid #ffffff;
      background: #ffbcd2;
      padding: 5px 10px;
      text-align: left;
      padding-left: 20px;
      letter-spacing: 1px; }
    .story_box_large .can table td {
      border: 1px solid #ffffff;
      padding: 5px 0 5px 20px;
      text-align: left; }
    .story_box_large .can table td.short {
      width: 80px;
      padding-left: 40px; }
    .story_box_large .can table td.bg-light {
      background: #fff1f6; }
  .story_box_large .can #can_get {
    margin-bottom: 15px;
    font-weight: bold; }
  .story_box_large .can #can_info {
    margin-top: 25px; }
  .story_box_large .can .can_img_box {
    margin-top: 14px;
    margin-bottom: 45px;
    font-size: 12px;
    line-height: 150%; }
    .story_box_large .can .can_img_box p {
      margin-bottom: 10px; }
  .story_box_large .can dl {
    width: 556px;
    padding: 20px 20px 3px 0px;
    margin-bottom: 0px; }
    .story_box_large .can dl dt {
      font-weight: bold;
      margin-bottom: 10px; }
    .story_box_large .can dl dd {
      margin-bottom: 11px; }
  .story_box_large .can .can_aten {
    margin-top: 17px;
    margin-bottom: 15px;
    font-size: 11px;
    line-height: 160%; }
  .story_box_large .radio_info #radio_info dl {
    width: 556px;
    padding: 20px 20px 3px 30px;
    margin-bottom: 20px;
    background: #ffebf3; }
    .story_box_large .radio_info #radio_info dl dt {
      font-weight: bold;
      margin-left: -7px; }
    .story_box_large .radio_info #radio_info dl dd {
      margin-bottom: 21px; }
  .story_box_large .animejapan #animejapan_info dl {
    width: 556px;
    padding: 20px 20px 3px 30px;
    margin-bottom: 20px;
    background: #ffebf3; }
    .story_box_large .animejapan #animejapan_info dl dt {
      margin-bottom: -21px;
      font-weight: bold; }
    .story_box_large .animejapan #animejapan_info dl dd {
      margin-left: 66px;
      margin-bottom: 21px; }
  .story_box_large .c85 #c85_info dl {
    width: 356px;
    padding: 20px 0 20px 40px;
    background: #ffebf3; }
    .story_box_large .c85 #c85_info dl dt {
      margin-bottom: -20px; }
    .story_box_large .c85 #c85_info dl dd {
      margin-left: 40px; }
  .story_box_large .story_twitter #twitter_account {
    width: 250px;
    padding: 20px 0 20px 40px;
    background: #ffebf3; }
  .story_box_large .story_comike dl {
    margin-bottom: 18px;
    padding: 17px 22px 17px 30px;
    background: #f4f2e7; }
  .story_box_large .story_comike dt {
    font-weight: bold;
    margin-bottom: -20px; }
  .story_box_large .story_comike dd {
    margin-left: 40px; }
  .story_box_large .img_txt_wrap {
    zoom: 1; }
  .story_box_large .img_txt_wrap:after {
    content: ".";
    display: block;
    height: 0;
    font-size: 0;
    clear: both;
    visibility: hidden; }
  .story_box_large .story_open b {
    display: block;
    margin-bottom: 10px; }

/*gallery*/
#img_wrap ul {
  display: block;
  overflow: hidden;
  margin-top: 7px;
  margin-right: -10px;
  clear: both; }

#img_wrap li {
  display: block;
  float: left;
  background: #fff;
  margin-right: 6px; }

#img_wrap li img {
  cursor: pointer;
  border: 2px solid #ffd0e9; }

#img_wrap li img.on {
  border: 2px solid #ff5a90;
  display: inline-block;
  *display: inline;
  zoom: 1; }
